@media screen and (max-width:1019px) {
	div#page{width: 100%;}
	#header div.hdr11{width: 23%; margin-left: 0; margin-right: 0;}
	#header .newhdr div.hdr12{width: 50%; margin-left: 0; margin-right: 0;}
	#header .newhdr div.hdr14{width: 25%; text-align: center;}
	#header div.hdr20{text-align: center; overflow: hidden; height: 100%;}
	#header div.hdr20 img{width: 100% !important;}
	#menu ul{width: 100%; text-align: center;}
	#content div.left_col{width: 58%; margin-left: 0; margin-right: 0; padding-left: 1%; padding-right: 1%;}
	#content div.right_sidebar{width: 39%;}
	div.item{width: 32% !important; margin-right: 0 !important;}
	div#ask_question{width: 90%;}
	#content div.text_block2{width: 90%; background-image: none; border: 2px dashed #f79a27; height: auto;}
	#content div.text_block1{width: 90%;}
	#footer > div{width: 40%;}
	#page div#footer{background-size: cover;}
	.none{display: none !important;}
	#content div.left_col #box div{width: 100% !important; margin-left: 0 !important;}

	#programm{width: 100%; background-position: center; text-align: center;}
	#programm div.descr{width: 100%; margin-left: 0;}
	#programm div#points{margin-left: -50px; position: absolute; left: 50%}

	#programm div#btns{width: 100%; margin-left: 0; z-index: 9999999;}
	#programm #btns div{margin-left: 50px;}
	#programm #btns div#lfbtn{margin-left: 0; float: left;}
	#programm #btns div#rtbtn{margin-left: 0; float: right;}
	#programm div.slide{width: 100%; margin-left: 0; text-align: center;}

	#programm .descr div.bottom{width: 100%; background-position: center;}
	#programm .descr div#cnt{width: 100%;}
	#programm .descr div#cnt p{font-size: 12px;}
	#programm h2{margin-left: 0 !important; width: 100%;}

	div#form_get_price_bottom,
	#form_get_price_bottom #leftcol img{width: 100%;}
	.wrapper_content ul li{height: auto !important;}

	div#articles{width: 100%;}
	#articles div.article_item{width: 47%; margin-left: 1%; margin-right: 1%;}
	#articles .article_item div.img img{width: 100%;}
	#articles .article_item div.img{width: 37%; margin-right: 2%;}
	#articles .article_item div.descr{width: 59%; padding-left: 0; padding-right: 0;}
	#articles div.article_item{height: auto;}

	#calculator .calc-presents,
	#calculator div.calc-div{width: 100% !important;}
	#calculator label{width: 40% !important;}
	.block-img label{width: 100% !important; margin-right: 0; font-size: 90% !important;}

	div.itemimg{width: 30% !important; margin-left: 0 !important; margin-right: 0 !important;}

	div#calc11{margin-left: 10px !important; margin-right: 10px !important;}
	#form_get_price_bottom div#leftcol{height: auto;}

	div#calculator a.uniform{margin-left: 0 !important; right: 10px;}
	#calculator div.calc-div p{width: 100% !important;}
	.width100{width: 100% !important;}

	div#action{width: 100% !important; background-size: 100% !important; background-repeat: no-repeat !important; height: auto !important;}

	#content div.wrapper_content img{width: 100%;}
	#form_contact{margin-top: 40px !important;}

	.review_item div.img{width: 20% !important;}
	.review_item div.wrp{width: 75% !important;}
}

@media screen and (max-width:975px) {
	#page div#menu{height: 84px;}
	.block-right{right: 20px !important;}
	.block-right label{display: none !important;}
}

@media screen and (max-width:959px) {
	#header .newhdr div.hdr14 span{font-size: 20px !important;}
	#header .email{font-size: 16px !important;}
	#ask_question input{width: 95%;}
	#ask_question textarea{width: 100%;}
}


@media screen and (max-width:829px) {
	.block-right{right: -10px !important;}
	#header .newhdr div.hdr12,
	#header .newhdr div.hdr14 a,
	#header .newhdr div.hdr14 span{font-size: 100%;}
	#header div.hdr11 img{width: 100%;}
	#header .newhdr div.hdr12 img{width: 80%;}

	#footer > div.ftr10{width: 30%;}
	#footer > div{width: 65%;}
	.block-right form {padding: 10px 70px 50px;}

	div#modal2{width: 100% !important;}
}
@media screen and (max-width:919px) {
	#ask_question div.leftcol{width: 39%;}
	#ask_question div.rightcol{width: 60% !important;}

	#page #content > div:nth-child(3) img{margin-left: 20px !important;}
	#page #content > div:nth-child(3) p{margin-left: 20px !important;}

}
@media screen and (max-width:733px) {
	#header .email{font-size: 14px !important;}
	#header .newhdr div.hdr14 span{font-size: 16px !important;}
}
@media screen and (max-width:744px) {
	div.form_get_price{width: 90%; padding-right: 5%; padding-left: 5%; background-image: none; background-color: #eaf1f6; border-radius: 5px;}
	.form_get_price input{width: 100%;}
	.form_get_price .btn-success{width: 100% !important;}

	div.news_block{position: relative; width: 90%; padding-right: 5%; padding-left: 5%; background-image: none; background-color: #f0f0f1; border-radius: 5px;}
	.news_block div#bgr img{width: 100%;}
	.news_block div#bgr{margin: 21px 15px 21px 0;}
	.news_block div.new_item{max-height: 100%;}
	#page #ask_question div.leftcol{margin-left: 0 !important;}
}
@media screen and (max-width:800px) {
	.newhdr.hdr20{display: none;}
}
@media screen and (max-width:572px) {
	#header .newhdr div.hdr12{display: none;}
	#header div.hdr11{width: 40%;}
	#header .newhdr div.hdr14{width: 58%;}
	#header .newhdr div.hdr14 span{font-size: 20px !important;}
	#header .email {font-size: 16px !important;}
	#content div.right_sidebar,
	#content div.left_col{width: 100%;}
	div.item {width: 100% !important; text-align: center;}
	div.item img{margin-left: 0 !important;}
	#content div.right_sidebar{margin-top: 40px;}
	#ask_question div.rightcol,
	#ask_question div.leftcol{width: 100% !important;}
	#ask_question textarea{width: 95%;}
	div.form_get_price,
	div.news_block{width: 100%;}

	#articles div.article_item{width: 100%; margin-left: 0%; margin-right: 0%;}
	#articles div.article_item{height: auto;}
	#articles .article_item div.img img{width: 80%;}

	.width100 div.item img{display: inline-block;}
}

@media screen and (max-width:510px) {
	#page div#menu{height: 126px;}
}

@media screen and (max-width:480px) {}

@media screen and (max-width:480px) {
	#page div#menu{height: 252px; overflow: hidden;}
	div#action,
	#menu li{width: 100%; background: transparent !important}
	#content h1{margin-top: 0;}
	#footer > div,
	#footer > div.ftr10{width: 100%; border-right: 0;}

	#content div.left_col {width: 94% !important; margin-left: 0; margin-right: 0; padding-left: 3%; padding-right: 3%;}
	div.itemimg{width: 100% !important;}
	.review_item div.img,
	.review_item div.wrp {width: 100% !important; margin-left: 0 !important;}

	#form_contact input,
	#form_contact textarea,
	div#form_contact{width: 100%;}
	.map{display: none;}
	div.custompopup{margin-left: 0; max-width: 100%;}
	#popupbody input{width: 90%;}
	div.custompopup div#popupbody{width: 100% !important;}

	#calculator label.podarok1,
	#calculator label.podarok2,
	#calculator label.podarok3,
	#calculator label.podarok4 {width: 100% !important; font-size: 50% !important;}

	div#calculator{background-repeat: no-repeat;}
	div#calculator #typeotch1,
	div#calculator #trv-spec{max-width: 150px;}

	#page #content > div:nth-child(4){background-image: none !important; background-color: #e7e088;}

	#box .mdl li{height: auto !important;}
	#programm div.slide img{width: 100%;}
	#content div.wrapper_content > img{width: 100% !important; margin-left: 0 !important;}
	.review_item div.angle{margin-left: 0 !important;}
}

@media screen and (max-width:348px) {
	#page #content .width100 .item img{margin-right: 80px !important;}
	#page #content .width100 .item a{display: inline-block;}
}